.version.reviews /* version checker */
{
	color: #00001D;
	background-color: #E8883D;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 921.8922613929504px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 44px;
	width: 0.01px;
}

#pu1806
{
	width: 0.01px;
	margin-left: -100px;
}

#u1806
{
	z-index: 2;
	width: 1141px;
	margin-right: -10000px;
	left: 48px;
}

#u1806_img
{
	padding-right: 35px;
}

#u452-4
{
	z-index: 16;
	width: 88px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 48px;
}

#u452-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 88px;
	margin: 63px -10000px 0px 0px;
}

#u452-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 88px;
	margin: 63px -10000px 0px 0px;
}

#u459-4
{
	z-index: 20;
	width: 69px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 1119px;
}

#u459-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 69px;
	margin: 63px -10000px 0px 0px;
}

#u459-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 69px;
	margin: 63px -10000px 0px 0px;
}

#u460-4
{
	z-index: 24;
	width: 79px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 1019px;
}

#u460-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 79px;
	margin: 63px -10000px 0px 0px;
}

#u460-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 79px;
	margin: 63px -10000px 0px 0px;
}

#u462-4
{
	z-index: 28;
	width: 93px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 253px;
}

#u462-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 93px;
	margin: 63px -10000px 0px 0px;
}

#u462-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 93px;
	margin: 63px -10000px 0px 0px;
}

#u463-4
{
	z-index: 32;
	width: 74px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 158px;
}

#u463-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 74px;
	margin: 63px -10000px 0px 0px;
}

#u463-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 74px;
	margin: 63px -10000px 0px 0px;
}

#u1319-4
{
	z-index: 36;
	width: 112px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 885px;
}

#u1319-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 112px;
	margin: 63px -10000px 0px 0px;
}

#u1319-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 112px;
	margin: 63px -10000px 0px 0px;
}

#u2609
{
	z-index: 40;
	width: 32px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1072px;
}

#u2615
{
	z-index: 42;
	width: 32px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1115px;
}

#u2621
{
	z-index: 44;
	width: 32px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1158px;
}

#u3667
{
	z-index: 46;
	width: 508px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 360px;
}

#u3667_clip
{
	width: 508px;
	height: 113px;
}

#u3667_img
{
	margin-right: -1px;
	margin-bottom: -21px;
}

#u3699-4
{
	z-index: 48;
	width: 523px;
	min-height: 62px;
	margin-right: -10000px;
	margin-top: 118px;
	left: 355px;
}

#u1073
{
	z-index: 52;
	width: 1224px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
}

#u1073_clip
{
	overflow: hidden;
	width: 1224px;
	height: 556px;
}

#u1073_img
{
	margin-bottom: -132px;
}

#u1438
{
	z-index: 54;
	width: 419px;
	height: 704px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(0,0,0,0)),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,rgba(0,0,0,0) ,#000000 100%);
	background: linear-gradient(to right,rgba(0,0,0,0) ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#FF000000', GradientType=1)";
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 805px;
}

#u1439
{
	z-index: 55;
	width: 197px;
	height: 689px;
	background: -webkit-gradient(linear, left center, right center, from(#000000),color-stop(100%, rgba(0,0,0,0)));
	background: -webkit-linear-gradient(left,#000000 ,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right,#000000 ,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#00000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#00000000', GradientType=1)";
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
}

#u1440
{
	z-index: 56;
	height: 287px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0)),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,rgba(0,0,0,0) ,#000000 100%);
	background: linear-gradient(to bottom,rgba(0,0,0,0) ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#FF000000', GradientType=0)";
}

#u1440-bw
{
	z-index: 56;
	margin-top: 438px;
	height: 287px;
}

#u1442
{
	z-index: 57;
	min-height: 124px;
	background-color: #000000;
}

#u1442_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
}

#u1080-8
{
	z-index: 58;
	width: 296px;
	min-height: 189px;
	background-color: transparent;
	text-align: left;
	margin-bottom: -85px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 152px;
}

#u1080-3
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-family: actor, sans-serif;
	font-weight: 400;
}

#u1443-8
{
	z-index: 66;
	width: 296px;
	min-height: 108px;
	background-color: transparent;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 464px;
}

#u1444-8
{
	z-index: 74;
	width: 296px;
	min-height: 108px;
	background-color: transparent;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 776px;
}

#u1080-2,#u1443-2,#u1444-2
{
	text-transform: uppercase;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1080,#u1443,#u1444
{
	line-height: 36px;
}

#u1443-3,#u1444-3
{
	text-transform: uppercase;
}

#u1080-5,#u1443-5,#u1444-5
{
	font-size: 24px;
	line-height: 29px;
}

#u1442-bw
{
	z-index: 57;
	min-height: 124px;
	margin-top: 725px;
}

#u168-4
{
	z-index: 4;
	width: 244px;
	min-height: 17px;
	margin-left: 390px;
	margin-top: 80px;
}

#u162-8
{
	z-index: 8;
	width: 289px;
	min-height: 19px;
	margin-left: 367px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-bottom: 121px;
}

#page .verticalspacer
{
	clear: both;
}

